:root {
  --beige-1: #f6f2f0;
  --black: #000;
  --white: #fff;
  --beige-3: #ded4cb;
  --xl: 20px;
  --dark-primary: #4d1118;
  --l: 16px;
  --s: 8px;
  --m: 12px;
  --primary: #b13f4c;
  --primary-shade: #a23440;
  --2xs: 4px;
  --beige-2: #ede6df;
  --2xl: 24px;
  --xs: 6px;
  --3xs: 2px;
}

body {
  background-color: var(--beige-1);
  color: var(--black);
  padding-top: 74px;
  font-family: Lato, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.body {
  background-color: var(--beige-1);
  color: var(--black);
  padding-top: 74px;
  font-family: Lato, sans-serif;
}

.section {
  width: 100%;
  padding-top: 80px;
  padding-bottom: 80px;
}

.section.white {
  background-color: var(--white);
}

.container {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
}

.container.hero {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 800px;
  display: flex;
}

.container.margin {
  margin-bottom: 80px;
}

.nav {
  z-index: 100;
  border-bottom: 1px solid var(--beige-3);
  background-color: var(--beige-1);
  justify-content: space-between;
  height: 74px;
  padding: 16px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.footer {
  padding: var(--xl);
  background-color: var(--dark-primary);
  opacity: 1;
  background-image: url('../images/SuhlauSkizze1.png');
  background-position: 50%;
  background-size: cover;
}

.h1 {
  margin-top: 0;
  margin-bottom: var(--l);
  font-family: Hedvig Letters Serif, sans-serif;
  font-size: clamp(2rem, 1.5rem + 2.5vw, 3.5rem);
  font-weight: 400;
  line-height: 110%;
}

.h1.hero {
  font-size: clamp(2.5rem, 2rem + 3vw, 4rem);
}

.h2 {
  margin-top: 0;
  font-family: Hedvig Letters Serif, sans-serif;
  font-size: clamp(1.75rem, 1.4rem + 1.75vw, 2.75rem);
  font-weight: 400;
  line-height: 110%;
}

.h4 {
  margin-top: 0;
  margin-bottom: var(--s);
  font-family: Hedvig Letters Serif, sans-serif;
  font-size: clamp(1.125rem, 1rem + .5vw, 1.5rem);
  font-weight: 400;
  line-height: 110%;
}

.h4.no-margin {
  margin-bottom: 0;
}

.h3 {
  margin-top: 0;
  margin-bottom: var(--s);
  font-family: Hedvig Letters Serif, sans-serif;
  font-size: clamp(1.375rem, 1.2rem + 1vw, 2rem);
  font-weight: 400;
  line-height: 110%;
}

.h3.margin-bottom {
  margin-bottom: var(--l);
}

.p-l {
  margin-bottom: var(--m);
  font-size: clamp(1.125rem, 1rem + .5vw, 1.5rem);
  line-height: 135%;
}

.p-l.link.no-margi {
  margin-bottom: 0;
}

.p-l.margin {
  margin-bottom: 40px;
}

.p-m {
  margin-bottom: var(--m);
  font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
  line-height: 135%;
}

.p-m._60 {
  opacity: .6;
  font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
}

.p-m.link {
  color: var(--primary);
  text-decoration: none;
  transition: all .2s;
}

.p-m.link:hover {
  color: var(--primary-shade);
}

.p-m.contact-meta {
  margin-top: auto;
  margin-bottom: var(--2xs);
  padding-top: var(--l);
  border-top: 1px solid var(--beige-3);
}

.p-s {
  margin-bottom: var(--m);
  font-size: clamp(.875rem, .85rem + .1vw, 1rem);
  line-height: 135%;
}

.p-s._30 {
  opacity: .3;
}

.p-s._60 {
  margin-bottom: var(--s);
  opacity: .6;
}

.p-s.bildunterschrift {
  opacity: .6;
  font-style: italic;
}

.p-s.link {
  color: var(--primary);
  text-decoration: none;
  transition: all .2s;
}

.p-s.link:hover {
  color: var(--primary-shade);
}

.p-s.link.margin-bottom {
  margin-bottom: var(--s);
}

.link-wrapper {
  display: flex;
}

.nav-link {
  margin-bottom: 0;
  font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
  line-height: 100%;
}

.nav-link-box {
  color: var(--black);
  justify-content: center;
  align-items: center;
  padding: 12px 16px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.nav-link-box:hover {
  color: var(--primary);
}

.logo-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-wrapper.min {
  display: none;
}

.body-image {
  width: 100%;
  margin-bottom: var(--2xs);
  border-radius: var(--m);
}

.body-image.stretch {
  object-fit: cover;
  height: 100%;
}

.image-wrapper {
  margin-top: var(--xl);
  margin-bottom: var(--l);
}

.button {
  margin-bottom: var(--m);
  border-radius: var(--s);
  background-color: var(--primary);
  justify-content: center;
  align-items: center;
  padding: 16px 20px;
  font-size: 20px;
  transition: all .2s;
  display: flex;
}

.button:hover {
  background-color: var(--primary-shade);
}

.button.secondary {
  border: 1.5px solid var(--primary);
  color: var(--primary);
  background-color: #fff0;
}

.button.secondary:hover {
  border-color: var(--primary-shade);
  color: var(--primary-shade);
}

.button.ngtv {
  background-color: var(--white);
  color: var(--black);
}

.button.ngtv:hover {
  color: var(--primary-shade);
}

.button.ngtv-secondary {
  border: 1.5px solid var(--white);
  background-color: #fff0;
}

.button.ngtv-secondary:hover {
  opacity: .6;
}

.flex-row-cards {
  margin-top: var(--m);
  margin-bottom: var(--m);
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.flex-col-cards {
  margin-top: var(--m);
  margin-bottom: var(--m);
  grid-column-gap: var(--m);
  grid-row-gap: var(--m);
  flex-flow: column;
  display: flex;
  position: static;
}

.card {
  padding: var(--xl);
  grid-column-gap: var(--m);
  grid-row-gap: var(--m);
  border-radius: var(--m);
  background-color: var(--beige-2);
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.card.contact {
  grid-row-gap: var(--2xs);
  align-items: stretch;
}

.wrapped-icon {
  padding: var(--m);
  aspect-ratio: 1;
  color: var(--primary);
  background-color: #ff617333;
  border-radius: 999px;
  flex: 0 auto;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  display: flex;
}

.i-m {
  font-family: Material Symbols Rounded, sans-serif;
  font-size: 28px;
  font-weight: 500;
  line-height: 100%;
}

.i-m._30 {
  opacity: .3;
}

.i-l {
  font-family: Material Symbols Rounded, sans-serif;
  font-size: 36px;
  line-height: 100%;
}

.i-s {
  font-family: Material Symbols Rounded, sans-serif;
  font-size: 20px;
  line-height: 100%;
}

.mega-menu {
  border-bottom: 1px solid var(--beige-3);
  background-color: var(--beige-1);
  width: 100%;
  height: 185px;
  padding: 20px 16px;
  display: none;
  position: absolute;
  top: 74px;
  left: 0;
  right: 0;
  box-shadow: 0 6px 12px #0000000d;
}

.mega-menu-link-wrapper {
  flex-flow: column;
  width: 150px;
  display: flex;
  position: absolute;
  right: 461px;
}

.mega-menu-link-wrapper._2 {
  right: 350px;
}

.mega-menu-link-wrapper._3 {
  right: 241px;
}

.mega-menu-link-block {
  padding: var(--s);
  color: var(--black);
  text-decoration: none;
}

.menu-link-p {
  opacity: .6;
  font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
  transition-property: all;
  transition-duration: .2s;
  transition-timing-function: ease;
}

.menu-link-p:hover {
  opacity: 1;
  color: var(--primary);
}

.mobile-mega-menu, .lottie-animation-3 {
  display: none;
}

.embed-noshow {
  display: block;
}

.link-card {
  border-radius: var(--m);
  background-color: var(--beige-2);
  width: 100%;
}

.link-card-image {
  border-top-left-radius: var(--m);
  border-top-right-radius: var(--m);
  width: 100%;
}

.link-card-content {
  padding: var(--xl) var(--xl) var(--m);
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.footer-footer {
  padding-top: var(--xl);
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  border-top: 1.5px solid #fff3;
  display: flex;
}

.footer-content {
  margin-bottom: var(--xl);
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.footer-footer-link {
  opacity: .6;
  color: var(--beige-1);
  font-size: clamp(.875rem, .85rem + .1vw, 1rem);
  line-height: 100%;
  text-decoration: none;
  transition-property: all;
  transition-duration: .2s;
  transition-timing-function: ease;
}

.footer-footer-link:hover {
  opacity: 1;
}

.footer-left {
  max-width: 30%;
  color: var(--beige-1);
}

.sihlau-logo-footer {
  margin-bottom: var(--xl);
}

.left {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  display: flex;
}

.footer-link-wrapper {
  grid-column-gap: var(--m);
  grid-row-gap: var(--m);
  flex-flow: column;
  display: flex;
}

.footer-content-link {
  opacity: .7;
  color: var(--beige-1);
  font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
  text-decoration: none;
  transition-property: all;
  transition-duration: .2s;
  transition-timing-function: ease;
}

.footer-content-link:hover {
  opacity: 1;
}

.footer-eyebroe {
  opacity: .3;
  color: var(--white);
  text-transform: uppercase;
  font-size: clamp(.875rem, .85rem + .1vw, 1rem);
}

.main {
  grid-column-gap: var(--2xl);
  grid-row-gap: var(--2xl);
  padding-top: 80px;
}

.main-content {
  width: 100%;
}

.main-sidebar {
  grid-column-gap: var(--2xl);
  grid-row-gap: var(--2xl);
  flex-flow: column;
  width: 360px;
  display: flex;
}

.main-container {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: space-between;
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
  display: flex;
}

.bread-crump-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  width: 100%;
  max-width: 1100px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
  display: flex;
}

.bread-crump-link {
  color: var(--black);
  font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
  text-decoration: none;
  transition-property: all;
  transition-duration: .2s;
  transition-timing-function: ease;
}

.bread-crump-link:hover {
  color: var(--primary);
}

.i-xs {
  font-family: Material Symbols Rounded, sans-serif;
  font-size: 16px;
}

.i-xs._30 {
  opacity: .3;
}

.page-preview {
  color: var(--black);
  text-decoration: none;
}

.sidebar-persona {
  border-radius: var(--m);
  background-color: var(--beige-2);
  color: var(--black);
  text-decoration: none;
}

.div-block-2 {
  padding: var(--m);
  flex-flow: column;
  display: flex;
}

.link {
  color: var(--primary);
  text-decoration: none;
  transition: all .2s;
}

.link:hover {
  color: var(--primary-shade);
}

.sidebar-page-section {
  grid-column-gap: var(--xs);
  grid-row-gap: var(--xs);
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
}

.chip-wrapper-block {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.feature-chip {
  padding: var(--m);
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border-radius: var(--m);
  background-color: var(--beige-2);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-block {
  font-size: clamp(1.125rem, 1rem + .5vw, 1.5rem);
}

.download-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.link-block {
  padding: var(--l);
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-radius: var(--m);
  background-color: var(--beige-2);
  color: var(--primary);
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.link-block:hover {
  background-color: var(--beige-3);
}

.download-title {
  color: var(--black);
  font-size: clamp(1.125rem, 1rem + .5vw, 1.5rem);
}

.table-3col {
  margin-top: var(--m);
  margin-bottom: var(--2xl);
  grid-column-gap: 1.5px;
  grid-row-gap: 1.5px;
  border-radius: var(--m);
  background-color: var(--beige-3);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  overflow: hidden;
}

.table-tile {
  padding-top: var(--l);
  padding-right: var(--l);
  padding-bottom: var(--l);
  padding-left: var(--l);
  background-color: var(--beige-2);
  font-family: Hedvig Letters Serif, sans-serif;
  font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
  font-weight: 400;
}

.table-tile.content {
  background-color: var(--beige-1);
  font-family: Lato, sans-serif;
}

.sub-section-sidebar {
  margin-top: 20px;
  margin-bottom: 20px;
}

.sub-section-no-sidebar {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  margin-top: 56px;
  margin-bottom: 56px;
  display: flex;
}

.redirect-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.horizontal-card-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.cta-wrapper {
  border-radius: var(--m);
  background-color: var(--primary);
  color: var(--white);
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 36px;
  display: flex;
}

.div-block-3 {
  max-width: 800px;
}

.button-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  padding-top: 16px;
  display: flex;
}

.list {
  padding-left: 24px;
}

.body-2 {
  background-color: var(--beige-1);
  color: var(--black);
  font-family: Lato, sans-serif;
}

.form-grid {
  grid-column-gap: var(--l);
  grid-row-gap: var(--l);
  grid-template-columns: 1fr 1fr;
  width: 100%;
  display: grid;
}

.form-block {
  grid-row-gap: var(--2xs);
  flex-direction: column;
  width: 100%;
  display: flex;
}

.form-label {
  margin-bottom: var(--2xs);
  color: var(--black);
  font-size: clamp(.875rem, .85rem + .1vw, 1rem);
  font-weight: 400;
}

.form-field {
  width: 100%;
  min-height: 52px;
  padding-top: var(--m);
  padding-right: var(--l);
  padding-bottom: var(--m);
  padding-left: var(--l);
  border-color: var(--beige-3);
  border-top-left-radius: var(--s);
  border-top-right-radius: var(--s);
  border-bottom-left-radius: var(--s);
  border-bottom-right-radius: var(--s);
  background-color: var(--white);
  color: var(--black);
  border-style: solid;
  border-width: 1px;
  margin-bottom: 0;
  font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
  transition-property: all;
  transition-duration: .2s;
  transition-timing-function: ease;
}

.form-field:focus {
  border-color: var(--primary);
}

.form-field.form-textarea {
  min-height: 160px;
}

.contact-form {
  grid-row-gap: var(--l);
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.card-grid {
  margin-top: var(--m);
  margin-bottom: var(--m);
  grid-column-gap: var(--m);
  grid-row-gap: var(--m);
  grid-template-rows: auto auto;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  display: grid;
}

.map-grid {
  margin-top: var(--m);
  margin-bottom: var(--m);
  grid-column-gap: var(--m);
  grid-row-gap: var(--m);
  grid-template-rows: 1fr 1fr;
  grid-template-columns: repeat(3, 1fr);
  display: grid;
}

.map-link {
  border-radius: var(--m);
  background-color: var(--beige-2);
  grid-row-start: span 2;
  grid-column-start: span 2;
  transition: all .2s;
  overflow: hidden;
}

.map-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.table-2col {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-columns: minmax(150px, 1fr) 2fr;
  width: 100%;
  display: grid;
}

.mosaic {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-rows: 8px;
  grid-auto-flow: row dense;
  width: 100%;
  padding-bottom: 12px;
  display: grid;
}

.mosaic-tile {
  background-color: #ede6df;
  border-radius: 12px;
  overflow: hidden;
}

.mosaic-tile.h-1 {
  grid-row: span 18 / span 18;
}

.mosaic-tile.h-1.m-full {
  grid-column: span 1 / span 1;
}

.mosaic-tile.h-2 {
  grid-row: span 36 / span 36;
}

.mosaic-tile.wide {
  grid-area: span 18 / span 2 / span 18 / span 2;
}

.mosaic-tile.full {
  aspect-ratio: 21 / 9;
  grid-column: 1 / -1;
}

.mosaic-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.mosaic-text {
  grid-row-gap: 12px;
  flex-direction: column;
  grid-area: span 18 / span 2 / span 18 / span 2;
  justify-content: center;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 24px;
  display: flex;
}

.mosaic-text.h-1 {
  grid-row: span 16 / span 16;
  justify-content: center;
  align-items: flex-start;
}

.mosaic-text.h-2 {
  grid-row: span 32 / span 32;
}

.mosaic-text._w-1 {
  grid-area: span 16 / span 1 / span 16 / span 1;
}

.mosaic-stat {
  grid-row-gap: 8px;
  background-color: var(--beige-3);
  border-radius: 12px;
  flex-direction: column;
  grid-row: span 18 / span 18;
  justify-content: center;
  padding: 20px;
  display: flex;
}

.mosaic-stat.m-full {
  grid-column: span 1 / span 1;
}

.mosaic-quote {
  grid-row-gap: 12px;
  background-color: var(--beige-3);
  border-radius: 12px;
  flex-direction: column;
  grid-row: span 36 / span 36;
  justify-content: center;
  padding: 20px;
  display: flex;
}

.mosaic-quote.m-full {
  grid-column: span 1 / span 1;
}

.stat-number {
  font-family: Hedvig Letters Serif, sans-serif;
  font-size: clamp(3rem, 6vw, 5rem);
  line-height: 1;
}

.stat-row {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  margin-top: 12px;
  display: grid;
}

.hero-graphic {
  max-width: 1500px;
  height: 350px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
  display: flex;
  position: relative;
}

.blob {
  width: 20%;
  position: absolute;
}

.blob.blob-1 {
  background-color: #ff243e40;
  width: 15%;
  left: 0;
}

.blob.blob-2 {
  width: 24%;
  left: 10%;
}

.blob.blob-3 {
  background-color: #19d5994d;
  width: 18%;
  bottom: 0;
  left: 30%;
}

.blob.blob-4 {
  background-color: #00c0fc40;
  width: 18%;
  bottom: 0;
  right: 30%;
}

.blob.blob-6 {
  background-color: #ffb2004d;
  width: 18%;
  right: 0;
}

.blob.blob-5 {
  width: 23%;
  right: 13%;
}

.hero-graphic-wrapper {
  padding-left: 16px;
  padding-right: 16px;
}

.header-row {
  justify-content: space-between;
  align-items: stretch;
  margin-bottom: 40px;
  display: flex;
}

.news-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.article-preview {
  color: var(--black);
  text-decoration: none;
}

.article-image {
  width: 100%;
  margin-bottom: var(--l);
  border-radius: var(--m);
}

.link-block-2 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: var(--black);
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.link-block-2:hover {
  color: var(--primary);
}

.header-link {
  font-size: clamp(1.125rem, 1rem + .5vw, 1.5rem);
}

.bold-text {
  font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
}

.classic-2part {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.classic-2part-block {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.schaltefl-chen-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.about-schaltflaeche {
  border-radius: var(--s);
  background-color: var(--white);
  color: var(--black);
  justify-content: space-between;
  align-items: center;
  padding: 12px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.about-schaltflaeche:hover {
  color: var(--primary);
}

.article-button-wrapper {
  display: none;
}

.button-inline-icon {
  margin-left: 8px;
  font-family: Material Symbols Rounded, sans-serif;
}

.testimonial-wrapper {
  margin-top: var(--2xl);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.testimonial {
  padding: var(--l);
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-radius: var(--m);
  background-color: var(--beige-2);
  flex-flow: column;
  display: flex;
}

.testimonial-title-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.bubble-wrapper.right {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.bubble {
  background-color: #d3ebf3;
  border-radius: 12px;
  width: 70%;
  padding: 24px;
  position: relative;
}

.bubble.three {
  background-color: #c1eddf;
}

.bubble.two {
  background-color: #ffefcb;
}

.bubblewrap-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.shape-tri {
  background-color: #d8eaf2;
  width: 60px;
  height: 40px;
  position: absolute;
  top: 0;
  right: -40px;
}

.shape-tri.left {
  background-color: #fcf0cf;
  left: -40px;
  right: auto;
  transform: scale(-1, 1);
}

.shape-tri.green {
  background-color: #caece0;
}

.faq-wrapper {
  margin-top: var(--2xl);
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.faq-questions {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-radius: var(--m);
  background-color: var(--white);
  flex-flow: column;
  justify-content: space-between;
  padding: 20px;
  display: flex;
}

.faq-title-wrapper {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.div-block-4 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.link-block-3 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: #000;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.link-block-3:hover {
  color: #b13f4c;
}

.article-button-wrapper-2 {
  display: none;
}

.article-preview-2 {
  color: #000;
  text-decoration: none;
}

.p-s-2 {
  margin-bottom: 12px;
  font-size: clamp(.875rem, .85rem + .1vw, 1rem);
  line-height: 135%;
}

.p-s-2.link {
  color: #b13f4c;
  text-decoration: none;
  transition: all .2s;
}

.p-s-2.link:hover {
  color: #a23440;
}

.p-s-2.link.margin-bottom {
  margin-bottom: 8px;
}

.p-m-2 {
  margin-bottom: 12px;
  font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
  line-height: 135%;
}

.p-m-2._60 {
  opacity: .6;
  font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
}

.article-image-2 {
  border-radius: 12px;
  width: 100%;
  margin-bottom: 16px;
}

.button-2 {
  background-color: #b13f4c;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  margin-bottom: 12px;
  padding: 16px 20px;
  font-size: 20px;
  transition: all .2s;
  display: flex;
}

.button-2:hover {
  background-color: #a23440;
}

.h3-2 {
  margin-top: 0;
  margin-bottom: 8px;
  font-family: Hedvig Letters Serif, sans-serif;
  font-size: clamp(1.375rem, 1.2rem + 1vw, 2rem);
  font-weight: 400;
  line-height: 110%;
}

.h3-2.margin-bottom {
  margin-bottom: 16px;
}

@media screen and (max-width: 991px) {
  .body {
    padding-top: 65px;
  }

  .nav {
    z-index: 99;
    height: 65px;
  }

  .footer {
    flex-flow: column;
    display: flex;
  }

  .p-l {
    font-size: clamp(1.125rem, 1rem + .5vw, 1.5rem);
  }

  .p-m {
    font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
  }

  .link-wrapper, .logo-wrapper {
    display: none;
  }

  .logo-wrapper.min {
    display: flex;
  }

  .mega-menu {
    display: none;
  }

  .mega-menu-link-block {
    width: 100%;
    padding: var(--m) var(--m) var(--m) var(--l);
    border-bottom: 1px solid var(--beige-3);
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
  }

  .menu-link-p {
    opacity: 1;
    color: var(--black);
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: clamp(1.125rem, 1rem + .5vw, 1.5rem);
    text-decoration: none;
  }

  .mobile-mega-menu {
    z-index: 1;
    background-color: var(--beige-1);
    flex-flow: column;
    display: none;
    position: absolute;
    top: 65px;
    left: 0;
    right: 0;
    box-shadow: 0 10px 15px #0000001a;
  }

  .mobile-menu-dropdown-wrapper {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .mobile-menu-link-wrapper {
    width: 100%;
    padding-left: var(--m);
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    display: flex;
  }

  .mobile-menu-sub-link {
    opacity: .6;
    color: var(--black);
    font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
    text-decoration: none;
  }

  .mobile-menu-sub-link:hover {
    opacity: 1;
    color: var(--primary);
  }

  .lottie-animation-2 {
    width: 50px;
    height: 75px;
  }

  .lottie-animation-3 {
    padding: 4px;
    display: block;
  }

  .div-block {
    height: 0;
  }

  .footer-content {
    grid-column-gap: var(--2xl);
    grid-row-gap: var(--2xl);
    flex-flow: column;
  }

  .footer-left {
    max-width: 100%;
  }

  .card-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .map-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .map-link {
    grid-row-start: span 1;
    grid-column-start: span 2;
    min-height: 320px;
  }

  .mosaic {
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 8px;
  }

  .mosaic-tile.h-1.m-full {
    grid-column: span 2 / span 2;
  }

  .mosaic-text {
    grid-area: span 18 / span 2 / span 18 / span 2;
  }

  .mosaic-stat.m-full, .mosaic-quote.m-full {
    grid-column: span 2 / span 2;
  }

  .hero-graphic {
    height: 250px;
  }

  .persona-pb {
    width: 50px;
  }

  .p-m-2 {
    font-size: clamp(1rem, .95rem + .25vw, 1.125rem);
  }
}

@media screen and (max-width: 767px) {
  .flex-row-cards {
    flex-flow: column;
  }

  .footer-footer {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .main-sidebar {
    width: 100%;
    padding-top: var(--l);
    border-top: 1.5px solid var(--beige-3);
  }

  .main-container {
    flex-flow: column;
  }

  .form-grid, .card-grid, .map-grid {
    grid-template-columns: 1fr;
  }

  .map-link {
    grid-column-start: span 1;
    min-height: 260px;
  }

  .mosaic {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 5px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .mosaic-tile.h-1 {
    grid-row: span 15 / span 15;
  }

  .mosaic-tile.h-1.m-full {
    grid-column: span 2 / span 2;
  }

  .mosaic-tile.h-2 {
    grid-row: span 30 / span 30;
  }

  .mosaic-tile.wide {
    grid-row: span 15 / span 15;
  }

  .mosaic-tile.full {
    aspect-ratio: 16 / 9;
  }

  .mosaic-text, .mosaic-stat {
    grid-row: span 30 / span 30;
  }

  .mosaic-stat.m-full {
    grid-column: span 2 / span 2;
  }

  .mosaic-quote {
    grid-area: span 30 / span 2 / span 30 / span 2;
  }

  .mosaic-quote.m-full {
    grid-column: span 2 / span 2;
  }

  .stat-row {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-template-columns: 1fr 1fr;
  }

  .hero-graphic {
    aspect-ratio: 3 / 2;
    width: 100%;
    height: auto;
    margin-top: 16px;
  }

  .blob.blob-1 {
    width: 25%;
    left: 26%;
  }

  .blob.blob-2 {
    width: 40%;
    top: 15%;
    left: 0%;
  }

  .blob.blob-3 {
    width: 27%;
    left: 26%;
  }

  .blob.blob-4, .blob.blob-6 {
    width: 27%;
    right: 26%;
  }

  .blob.blob-5 {
    width: 40%;
    top: 15%;
    right: 0%;
  }

  .classic-2part {
    flex-flow: column;
  }

  .article-button-wrapper {
    display: none;
  }

  .testimonial-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .bubble {
    width: 80%;
  }

  .article-button-wrapper-2 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding-top: 52px;
    padding-bottom: 52px;
  }

  .lottie-animation {
    width: 50px;
    height: 50px;
  }

  .left {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
  }

  .footer-link-wrapper {
    grid-column-gap: var(--s);
    grid-row-gap: var(--s);
  }

  .main {
    padding-top: 52px;
  }

  .redirect-wrapper {
    grid-template-columns: 1fr;
  }

  .header-row {
    margin-bottom: 32px;
  }

  .news-wrapper {
    flex-flow: column;
  }

  .link-block-2 {
    display: none;
  }

  .article-button-wrapper {
    margin-top: var(--2xl);
    display: block;
  }

  .testimonial-wrapper {
    grid-template-columns: 1fr;
  }

  .testimonial.nmob {
    display: none;
  }

  .bubble {
    width: 90%;
  }

  .link-block-3 {
    display: none;
  }

  .article-button-wrapper-2 {
    margin-top: 24px;
    display: block;
  }
}


